html {
	font-size: 10px;
	font-family: Roboto Mono, sans-serif;
	background-color: black;
}
h1 {
	width: 370px;
	border: 3px solid white;
	color: white;
}
h2 {
	width: 200px;
	border: 3px solid white;
	color: white;
}

p {
	color: white;
}
.row {
	display: flex;
}

.column {
	width: 400px;
	margin: 0px 25px 0px 0px;
}
.column2 {
	width: 800px;
	margin: 0px 25px 0px 0px;
}
a {
	color: white;
	text-decoration: none;
}
img {
	display: block;
	margin: 0 0;
	max-width:100%;
}

